Vulnerabilities in Adobe Reader 2020.001.30020